• Este sitio usa cookies. Para continuar usando este sitio, se debe aceptar nuestro uso de cookies. Más información.
  • Hola Invitado!

    En nuestra comunidad, creemos que lo ideal es permanecer conectados! Para eso decidimos crear un grupo oficial de telegram!

    Elegimos esta plataforma dado que nos permite moderar correctamente el grupo, este admite tambien mayor cantidad de personas y ademas nos permite compartir contenido por el mismo!

    No esperes mas y unite haciendo click acá!
  • Hola Invitado!

    ¿Queres saber como funciona el foro y que son los recursos? Te dejamos todo lo que tenes que saber para iniciarte con tu aventura!

    Nos gusta que cada persona pueda expresarse y generar contenido, tambien lo valoramos haciendo llegar los contenidos a la mayor cantidad de personas posibles, enterate de como iniciar aca!

    No esperes mas y comenza a generar tu contenido!

Arch Solución "Paquete no valido o dañado (firma PGP)"

La primer comunidad de usuarios inclusiva de Linux en español. Todo lo que linux tiene para vos encontralo acá.

Pato

Administrador
Miembro del equipo
Administrador
Moderador
9 May 2018
180
57
Argentina, Buenos Aires
www.latinlinux.com
Distro
Manjaro, Mint, Kubuntu
Correo
joaquin.decima@gmail.com
Telegram
@PatoJAD
#1

En arch o cualquier derivado puede ocurrirnos este error al tener una iso vieja y querer actualizar o simplemente cuando queremos actualizar. Este error puede volvernos locos pero su solución es rápida y sencilla. Esto se debe a que no tenemos actualizadas las keys del sistema, en caso de encontrarnos esto solo debemos hacer lo siguiente, ponemos en nuestra terminal lo siguiente:

sudo pacman -Syy
sudo pacman-key --refresh-keys
sudo pacman-key --populate archlinux manjaro
sudo pacman -Scc
sudo pacman -Syyu


en la 3 linea donde dice manjaro ponemos Antegros en el caso de que sea el caso o lo dejamos vacío en caso de que sea Arch puro.


Espero que les sirva!